Installation Issues on CentOs

134 views
Skip to first unread message

Nicholas Wautier

unread,
Nov 17, 2014, 10:32:59 AM11/17/14
to openconfe...@googlegroups.com
Another relative newb here to Ruby, Rails, and Linux...

I've been trying to install on a virtual CentOS server using the directions at:

The thrid command is gem "open_conference_ware", "~> 1.0.0.pre", which gives me

ERROR:  While executing gem ... (RuntimeError)
    Unknown command open_conference_ware,

Which seems like a reasonable error as "open_conference_ware" isn't a command I'd expect it to know...


Am I running the wrong version of ruby?

gem -v returns 1.8.23.2
ruby-v returns ruby 1.9.3p547 (2014-05-14) [x86 64-linux]

Rusty Myers

unread,
Nov 17, 2014, 3:01:15 PM11/17/14
to openconfe...@googlegroups.com
Hi Nicholas, Are you adding that line 'gem "open_conference_ware", "~> 1.0.0.pre"' to your Gemfile? I was confused by that step until I realized what it meant.

Nicholas Wautier

unread,
Nov 18, 2014, 4:09:06 PM11/18/14
to openconfe...@googlegroups.com
Thank you, I missed that instruction.  Now I'm missing JavaScript.

I really hate Linux and all it's dependencies!
Reply all
Reply to author
Forward
0 new messages